Open SCAP Library

oval_object_content_iterator Struct Reference
OVAL » OVALDEF

`#include <oval_definitions.h>`

## Public Member Functions
Iterators
bool | oval_object_content_iterator_has_more (struct oval_object_content_iterator *)
struct oval_object_content * | oval_object_content_iterator_next (struct oval_object_content_iterator *)
void | oval_object_content_iterator_free (struct oval_object_content_iterator *)

## Detailed Description

See also
  oval_object_get_object_contents

The documentation for this struct was generated from the following file:

- oval_definitions.h